Subject: Ticket Assigned - missing
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 12:12:45 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  missing hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9638537649 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503480876            03:46 PM, 28th Feb                     hi                             03
 :47 PM, 28th Feb                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           03:47 PM, 28th Feb                   Arunjay Raj                   How may I help you?           03:47 PM, 28th Feb                     hi                    I don't receive my lipstick           03:47 PM, 28th Feb                     hi                    I receive my order           03:47 PM, 28th Feb                     hi                    And one item missing           03:48 PM, 28th Feb                     hi                    I receive my order without one item           03:49 PM, 28th Feb                     hi                    Hello           03:50 PM, 28th Feb                     hi                    Any buddy here           03:51 PM, 28th Feb                     hi                    Hellooooo           03:52 PM, 28th Feb                   Arunjay Raj                    We are sorry for the inconvenience caused t
 o you.           03:52 PM, 28th Feb                   Arunjay Raj                   kindly share the order id.           03:53 PM, 28th Feb                     hi                    9638537649           03:54 PM, 28th Feb                   Arunjay Raj                   Thank you for sharing order number.           03:55 PM, 28th Feb                   Arunjay Raj                   Please allow us moment to check it for you.           03:55 PM, 28th Feb                     hi                    Ok           03:55 PM, 28th Feb                   Arunjay Raj                   Thank you for your patience.           03:58 PM, 28th Feb                     hi                    You welcome           04:00 PM, 28th Feb                   Arunjay Raj                   After checking your order, we found out that your order has been delivered completely,           04:01 PM, 28th Feb                     hi                    So           04:02 PM, 28th Feb                   Arunjay Raj           
         We request you to please check your order as order has been delivered completely,           04:03 PM, 28th Feb                     hi                    It's not in my order           04:04 PM, 28th Feb                     hi                    I will check again           04:04 PM, 28th Feb                     hi                    Please wait           04:04 PM, 28th Feb                   Arunjay Raj                   Please check and let us know.           04:05 PM, 28th Feb                     hi                    Omg I found in the garbage when I opened I threw all the peppers           04:06 PM, 28th Feb                     hi                    Sorry           04:06 PM, 28th Feb                     hi                    I found           04:07 PM, 28th Feb                   Arunjay Raj                   Thank you for your confirmation.           04:07 PM, 28th Feb                   Arunjay Raj                   Is there anything else may I assist you?           04:07
  PM, 28th Feb                     hi                    Thanks and sorry to bother you           04:07 PM, 28th Feb                     hi                    I'm so sorry again           04:08 PM, 28th Feb                   Arunjay Raj                   You're welcome.           04:08 PM, 28th Feb                   Arunjay Raj                   We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.           04:08 PM, 28th Feb                   Arunjay Raj                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:12 PM, 28th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2166204